# Get the payout `GET https://api.leapa.co/v2/payouts/{payout_id}` Send your API key as a bearer token in the `Authorization` header. ## Path parameters - `payout_id` · _string_ · **required** Example: `pay_47e5a1c803` ## Response 200 - `id` · _string_ · **required** — Id of the Payout - `object` · _string_ · **required** — Type of object returned - Payout - `amount` · _integer_ · **required** — Amount collected to be deposited - `currency` · _string_ · **required** — Three-Letter ISO currency code Allowed values: `BIF`, `USD`, `KES`, `XAF` - `description` · _string_ · **required** — Description of the payout. - `reversal` · _string_ — ID of the reversal transfer for a deposit. Only valid for bank and card type. - `status` · _string_ — Status of the payout. Either paid, pending, in_transit, canceled or failed. Only valid for bank and card type. Allowed values: `paid`, `pending`, `in_transit`, `canceled`, `failed` - `type` · _string_ — Bank, card or reversal Allowed values: `bank`, `card`, `mobile` - `automatic` · _boolean_ — Whether the Payout was done by automate payout schedule or was requested manually. (Only valid for Bank and card type). - `liveMode` · _boolean_ - `arrival_date` · _integer_ — UTC UNIX Epoch Timestamp in millisecond at which the payout is expected to arrive in the bank. Factors in weekends and bank holidays. - `created_date` · _integer_ · **required** — UTC UNIX Epoch Timestamp in millisecond at which the record was created. - `account_id` · _string_ · **required** — ID of the bank account the payout was sent to - `failure_code` · _string_ · **required** — Different failed code: account_closed, account_frozen, account_restricted, could_not_process, declined, invalid_account_info, invalid_currency, unsupported_card Allowed values: `account_closed`, `account_frozen`, `account_restricted`, `could_not_process`, `declined`, `invalid_account_info`, `invalid_currency`, `unsupported_card` - `failure_message` · _string_ · **required** — Message explaining reason for charge failure - `live` · _boolean_ — Whether the object exist in live or test mode. - `modified_date` · _integer_ — UTC UNIX Epoch Timestamp in millisecond at which the object was modified. - `processing_id` · _string_ — The Bank reference number of the deposit. ```json { "id": "obj_5f21c8a40b", "object": "string", "amount": 45000, "currency": "BIF", "description": "Room 204, two nights", "reversal": "string", "status": "paid", "type": "bank", "automatic": false, "liveMode": false, "arrival_date": 0, "created_date": 0, "account_id": "acc_62f3a8d15b", "failure_code": "account_closed", "failure_message": "string", "live": false, "modified_date": 0, "processing_id": "string" } ``` ## Status codes - `200` OK - `400` Bad request - `401` Unauthorized - `402` Payment required - `403` Forbidden - `404` Not found - `428` Precondition required - `500` Server error ## Example ```bash curl -X GET "https://api.leapa.co/v2/payouts/pay_47e5a1c803" \ -H "Authorization: Bearer $LEAPA_API_KEY" \ -H "Accept: application/json" ``` --- _Generated from the Leapa documentation at leapa.co/docs._